
Granted Plots - Bug #2324

IN Land Registration Employee Step cannot add attachment

10/12/2020 11:54 AM - Sara Matar

Status: Closed Start date: 10/12/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Environment: QA

Severity: Normal Transaction Number: any trx

Category: land registration employee step Username: sralzari/dtps1234

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.125:8001/integration/worklis

tapp/faces/home.jspx?_afrWindowMode

=0&_afrLoop=16936533689616&_adf.ctr

l-state=18sv8e6x3v_18

Pre_Conditions: - Create new [granted plot] transaction . Test Case ID:  

Expected Result:  in this step u can add attachments or

modify

Actual Finish Date:  

Actual Result: you are not able to add/modify

attachment

SERVICE_ID: 106

Description

issue to duplicate:

1-go to the worklist.

2- in Land Registration Employee Step

History

#1 - 10/12/2020 11:55 AM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

- Co-Workers Saja Nakhleh added

#2 - 07/12/2021 12:17 PM - Sara Matar

- Status changed from Open to Closed

- Assignee changed from Hazem Shoushari to Sara Matar

Files

add attachment.PNG 19 KB 10/12/2020 Sara Matar
